Bug 130149 - UI specification
UI specification
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Rudolf Bock
issues@javafx
:
Depends on:
Blocks: 130138 130581
  Show dependency treegraph
 
Reported: 2008-03-14 13:54 UTC by Martin Ryzl
Modified: 2009-01-12 11:29 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Ryzl 2008-03-14 13:54:54 UTC
Detailed UI specification is required. Could be based on Java spec and written as diff.
Comment 1 Jiri Prox 2008-04-11 00:32:40 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Jiri Prox 2008-04-11 09:11:46 UTC
restoring original TM, sorry for any inconvenience
Comment 3 Alexandr Scherbatiy 2009-01-12 11:29:30 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo